

Dear Ralf:

	A very large gradient is usually indicative of a bad starting 
geometry.  I recommend that you re-check your input structure -- either
graphically or by looking at the distance matrix in the GAMESS output.

			Best regards,
					Jan Jensen